[Video]
GamePlayViewportX=1024
GamePlayViewportY=768
IsKeepMinFrameRate=false
UseTrilinear=true
TextureDetail=2
ModelDetail=1
SkipAnim=1
ColorBits=32
RefreshRate=85
RenderDeco=false
PawnShadow=false
UseColorCursor=true
RenderActorLimited=3
Glow=False
AntiAliasing=0
StartupFullScreen=false
Gamma=1.000000
PostProc=0

[ClippingRange]
Pawn=2.000000
Terrain=8.000000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000

[L2WaterEffect]
IsUseEffect=false
EffectType=0

[Audio]
SoundVolume=0.800000
MusicVolume=0.800000
WavVoiceVolume=0.800000
OggVoiceVolume=0.800000

[Game]
IsNative=True
MyName=True
NPCName=True
GroupName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
AutoTrackingPawn=False
EnterChatting=True
OldChatting=True
TransparencyMode=False
ArrowMode=True
PartyLooting=1
ScreenShotQuality=0
ShowZoneTitle=True
SystemMsgWnd=False
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=True

[FirstRun]
FirstRun=2

